Apache JMeter

## org.apache.jmeter.gui.action
Class Analyze

    java.lang.Object
      org.apache.jmeter.gui.action.Analyze

All Implemented Interfaces:
  Command

    public class Analyze

extends Object
implements Command

Constructor Summary
`Analyze()`

Method Summary
`void` `doAction(ActionEvent e)`
`Set<String>` `getActionNames()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Analyze

    public Analyze()

Method Detail

### getActionNames

    public Set<String> getActionNames()

  Specified by:
    `getActionNames` in interface `Command`

### doAction

    public void doAction(ActionEvent e)

  Specified by:
    `doAction` in interface `Command`

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.